/* .App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
} */

.hidden{
  /* visibility: hidden; */
  max-height: 0;
  /* transition: height 200ms, visibility 100ms; */
  transition: max-height 0.20s ease-out, visibility 0.20s ease-out;
  visibility: hidden;
}
.unhidden{
  visibility: visible;
  max-height: 500px;
  transition: max-height 0.3s ease-in, visibility 0.3s ease-in;
  /* transition: height 600ms, visibility 500ms; */
}

.btn-width{
  /* width: 100px; */
  /* height: 20px; */
  color: white;
}
.them-red {
  color: white;
  background-color: #BD2130;
}

.btn-them-red {
  color: white;
  background-color: #BD2130;
  border: none;
}
.btn-them-red:hover{
    color: white;
    background-color: #ae2f26;
}
* {
  border-radius: 0 !important;
}
* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

.them-black, .them-black h3 {
  color: white;
  background-color: #bd2130;
}


.loadingPage{
  background-color: #bd2130;
  height: 200px;
  line-height: 200px;
  text-align: center;
  align-content: center;
  margin-bottom: 10px;
}

.loadingPage2{
  background-color: #32383e;
  height: 200px;
  line-height: 200px;
  text-align: center;
  align-content: center;
  margin-bottom: 10px;
}

.loadingPage3{
  background-color: #ffffff;
  height: 200px;
  line-height: 200px;
  text-align: center;
  align-content: center;
  margin-bottom: 10px;
}

.modal-90w{
  width: 90vw ;   
  max-width: 90vw;
}